PDA

View Full Version : Handheld 4.1OS from other carrier


timjburrows
05-18-2006, 11:03 PM
I'm just wondering. I have a 7100g from Telstra which is running v4.0 of the handheld OS. I want to sync it using Bluetooth, but this requires v4.1 of the handheld OS. I have noticed that you can download a Tmobile version of v4.1, but I'm wondering if this will screw up my phone if I install it. When I go to the Telstra downloads on the BlackBerry site, the latest version available is v4.0 still.
Anyone have experience with this kind of thing??
Cheers,
Tim.

EricaJ1074
05-18-2006, 11:05 PM
No it will not. I used Bharti, Hong Kong CSL, and Cable and Wireless OS's and they all worked.

d_fisher
05-18-2006, 11:07 PM
Just make sure to delete the vendor.xml file after you install the OS to your PC, but before you install it to you BlackBerry.